{
    "abstract": "This paper presents a new scaffold made from graphene oxide nanosheets, calix[4]arene supramolecules, silk fibroin proteins, cobalt ferrite nanoparticles, and alginate hydrogel (GO-CX[4]/SF/CoFe",
    "authors": [
        {
            "affiliation": "Faculty of Chemistry, Department of Inorganic Chemistry, University of Tabriz, Tabriz, Iran.",
            "firstname": "Ehsan Bahojb",
            "initials": "EB",
            "lastname": "Noruzi"
        },
        {
            "affiliation": "Faculty of Chemistry, Department of Inorganic Chemistry, University of Tabriz, Tabriz, Iran. Electronic address: shaabani.b@gmail.com.",
            "firstname": "Behrouz",
            "initials": "B",
            "lastname": "Shaabani"
        },
        {
            "affiliation": "Department of Chemistry, Iran University of Science and Technology, Tehran, Iran.",
            "firstname": "Reza",
            "initials": "R",
            "lastname": "Eivazzadeh-Keihan"
        },
        {
            "affiliation": "Biotechnology Research Center, Pasteur Institute of Iran, Tehran, Iran.",
            "firstname": "Hooman Aghamirza Moghim",
            "initials": "HAM",
            "lastname": "Aliabadi"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2024 Elsevier B.V. All rights reserved.",
    "doi": "10.1016/j.ijbiomac.2024.129385",
    "journal": "International journal of biological macromolecules",
    "keywords": [
        "Calixarene",
        "Composite",
        "Graphene oxide",
        "Silk fibroin",
        "Sodium alginate"
    ],
    "methods": null,
    "publication_date": "2024-01-14",
    "pubmed_id": "38218273",
    "results": null,
    "title": "Fabrication and investigation of a pentamerous composite based on calix[4]arene functionalized graphene oxide grafted with silk fibroin, cobalt ferrite, and alginate.",
    "xml": "<Element 'PubmedArticle' at 0x7885021c7470>"
}